Häiriö AGPS latauksessa - koskee vanhempia Tracker/Ultracom paikanninlaitteita

AGPS palvelun tarjoaja on lopettanut vanhimmille piirisarjoille AGPS palvelun tarjoamisen. Tästä johtuen:

2010-2015 välillä toimitetuissa laitteissa paikannusherkkyys on aiempaa heikompi, mikä voi aiheuttaa viivettä laitteen käynnistykseen ja heikompaa toimintaa ja lisääntynyttä virrankulutusta.

Häiriö koskee seuraavia laitemalleja:

Tracker
G400FI: 1.01 SW version alussa, piirilevy 2.09 tai 2.13 versio – toimitettu 2015 asti
G500 2013: 1.01 SW version alussa, piirilevy 2.09 tai 2.13 versio - toimitettu 2013 asti
G500FI 1.01: SW version alussa, piirilevy 2.09 tai 2.13 - toimitettu 2015 asti
G1000 1.01: SW version alussa, piirilevy 2.13, - toimitettu 2015 asti


Mistä näen Tracker paikantimeni laiteversion?

Ultracom
KoiraGPS-pannat 2010-2015 joiden tyyppitarrassa paristokotelossa, laatikossa tai manuaalissa kirjaimien SN jälkeen oleva numerosarja alkaa 10,11,12,13,14,15 (voi olla myös kirjain E siinä alussa esim. E15)

Selvitämme onko mahdollista saada AGPS palvelua joltain toiselta toimittajalta



8.9.2022 tilannepäivitys:

1. Emme enää tule saamaan yllä listatuissa laitteissa käytetyn GPS sirun valmistajalta AGPS tietoa, joten kyseisillä laitteilla ei ole mahdollisuutta AGPS tukeen
2. Olemme nyt muokanneet kyseisten laitteiden toimintaa siten, että paikkatieto saadaan varmemmin, mutta tästä seuraa kasvanut virran kulutus


- Mikäli haluat asettaa laitteen virtaa säästäviin tiloihin, käytä paikannustiheyksiä: 2 minuuttia tai enemmän
- On suositeltavaa odottaa ennen kuin päästät koiran irti ja varmistaa, että laitteessa on hyvä satelliittitaso ja että se antaa paikkatietoa normaalisti


G1000 paikantimilla, myös uudemmilla eli HW 2.16 ja HW 2.17 versioilla, virrankulutus lisääntyy, jos paikantimen ohjelmistoversio ei ole uusin, eli tämän tilannepäivityksen kirjoitushetkellä se uusin ohjelmistoversio on SW 1.35.00

On suositeltava päivittää paikantimen ohjelmisto uusimpaan:

Miten päivitän pannan ohjelmiston?